Modify

Opened 7 years ago

Closed 7 years ago

#8194 closed defect (fixed)

NETGEAR WNDR3700 needs kmod-usb-ohci

Reported by: Sergey Vlasov <vsu@…> Owned by: developers
Priority: normal Milestone: Backfire 10.03.1
Component: packages Version: Backfire 10.03.1 RC3
Keywords: Cc:

Description

The profile for NETGEAR WNDR3700 suggests only kmod-usb-core and kmod-usb2 modules for USB; however, kmod-usb-ohci is also required - otherwise only USB 2.0 high speed devices work, and after trying to connect a full speed device even high speed devices are not recognized until the ehci_hcd module is reloaded.

Apparently the r19220 commit, which removed kmod-usb-ohci from several ar71xx profiles, was wrong at least for WNDR3700.

Tested on backfire branch (r23910).

Attachments (0)

Change History (1)

comment:1 Changed 7 years ago by juhosg

  • Resolution set to fixed
  • Status changed from new to closed

Fixed in r24927 (trunk) and r24928 (Backfire).

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.